<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon">
  <button class="btn btn-success px-4 py-2" [disabled]="loading" (click)="iniciarAuditoria()">
    <i class="fas fa-check mr-2"></i>Aceptar
  </button>
</app-page-title>

<div class="text-center text-dark font-weight-bold" *ngIf="loading">
  Procesando reportes...
</div>

<mat-progress-bar mode="indeterminate" *ngIf="loading" class="m-1"></mat-progress-bar>

<div class="card">
  <div class="card-body">
    <div class="row-fluid col-sm-6 col-md-4 col-lg-3 col-xl-3">
      <div class="form-group">
        <label for="">Fecha</label>
        <kendo-datepicker [format]="formatKendo" [(ngModel)]="tblGeneral.fFec1" [max]="fday" class="w-100">
        </kendo-datepicker>
      </div>
      <div class="form-group">
        <input type="checkbox" id="lista" class="k-checkbox" [(ngModel)]="tblGeneral.lLog1">
        <label class="k-checkbox-label" for="lista">Lista de Huespedes</label>
      </div>
    </div>
  </div>
</div>